<template>
  <div>
    <h1 class="text-h1">Детальная Новости {{ id }}</h1>
  </div>
</template>

<script lang="ts">
import { defineComponent } from "vue";
import { useRoute } from "vue-router";

export default defineComponent({
  name: "NewsPage",
  setup() {
    const route = useRoute();
    const id = route.params.id;

    return {
      id,
    };
  },
});
</script>
